# **VoidMod Loader for VotV**
VoidMod is a `Unreal Engine 4.27.2` Blueprint Framework/API and Handler for Modding *Voices of the Void*.

VoidMod Supports:
- Custom Events (Story and Random)
- Custom Props (Rewritten to not cause issues with Base-Game Props)
- Time Control/Conditions
- Player Stats Control
- Custom UI
- Saving/Loading Modded Content
- Custom Satellite/Root Console Commands (Custom sv. commands)

## Installing Mods with VoidMod
If you are not using Thunderstore/R2ModManager to install your mods, you may follow the guides left on the [Voices of the Void Modding Wiki](https://votvmodding.github.io/docs/welcome).

R2ModManager/Thunderstore should automatically install VoidMod compatible mods for you just by using the Download Button.

## Resources and Support
Those looking for instruction for creating or installing mods can look at the [Voices of the Void Modding Wiki](https://votvmodding.github.io/docs/welcome), which I manage.

Most Resources can be found in the [EternityDev Discord](https://discord.gg/WKBvqu4tjV).
- `#e-votv-modding` is the channel where you can find early releases of Mod Development UE4 Projects and get support for issues related to VoidMod and Modding

`VoidMod` is based on `SpawnMenu` by Blob (Discord: `Blob#4673`)